<?
include "connect.php";
$std_id = $_REQUEST["std_id"];
$std_name = $_REQUEST["std_name"];
$std_fname = $_REQUEST["std_fname"];
$std_add= $_REQUEST["std_add"];
$sql="use it";
$result=mysql_query($sql);
$sql="update std set 
		std_id='$std_id',
		std_name='$std_name',
		std_fname='$std_fname',
		std_add='$std_add',
		std_pic='$std_pic' 
		where std_id=$std_id;";
$result=mysql_query($sql);
echo "<center>แก้ไขข้อมูลลงฐานข้อมูลเรียบร้อยแล้ว</center><br>";
echo "<center>|<a href='index.htm'>กลับหน้าหลัก</a>|</center>";
include "disconnect.php";
?>
